RubyGem for unshort.me API
Ruby
Pull request Compare This branch is 4 commits behind julianduque:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
spec
.gitignore
.rspec
CHANGELOG
LICENSE
README.rdoc
Rakefile
init.rb
unshortme-0.1.1.gem
unshortme.gemspec

README.rdoc

Unshortme

A RubyGem for unshort.me API

Installation

gem install unshortme

Usage

require 'rubygems'
require 'unshortme'

unshorted = Unshortme.unshort("http://bit.ly/xxxx")